/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Kwalitee.pm
/usr/pkg/lib/perl5/vendor_perl/bin/kwalitee-metrics
/usr/pkg/lib/perl5/vendor_perl/man/man1/kwalitee-metrics.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Kwalitee.3
